From 8f9d66362f5227067b62fa27f2d6a5066d3aa53b Mon Sep 17 00:00:00 2001
From: Clement Verna <cverna@tutanota.com>
Date: Mar 04 2020 08:27:57 +0000
Subject: [PATCH 31/88] Use Fedora 31 instead of 29 which is EOL


Signed-off-by: Clement Verna <cverna@tutanota.com>

---

diff --git a/Dockerfile b/Dockerfile
index 8a10b9c..e51e4bc 100644
--- a/Dockerfile
+++ b/Dockerfile
@@ -1,4 +1,4 @@
-FROM fedora:29
+FROM fedora:31
 
 RUN dnf -y module install nodejs:10 && \
     dnf clean all

